$primary-font: "Open Sans";
$primary-color: white;
$green-color: #26C17E;

.spinner {
    color: $green-color;
    font-size: 10px;
    margin: auto;
    margin-top: 200px;
    margin-bottom: 200px;
    text-align: center;
    animation: spin 1.2s linear infinite;
}

@keyframes spin {
        0% { transform: rotate(0deg); }
        100% { transform: rotate(360deg); }

  }